powered by Jive Software

IE7 needed to run setup?

Do you need IE7 for the setup to run correctly or should I be looking for another reason why my screen is blank in IE6??

Thanks

NAV

Yea, I use IE6 too. Should work just fine. Look in the log files.